Bug 135868 - [PATCH] science/elmerpost: Fix problem with patch.
[PATCH] science/elmerpost: Fix problem with patch.
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: araujo
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-20 20:40 UTC by scjamorim
Modified: 2009-07-10 01:50 UTC (History)
1 user (show)

See Also:


Attachments
elmerpost-5.4.0_5.patch (2.05 KB, patch)
2009-06-20 20:40 UTC, scjamorim
no flags Details | Diff
elmerpost-5.4.0_6.patch (14.63 KB, patch)
2009-07-07 01:57 UTC, scjamorim
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description scjamorim 2009-06-20 20:40:04 UTC
- Fix problem in the mark broken with patch
- Changed Makefile
- Take maintainership

Added file(s):
- files/patch-context.cc
- files/patch-file.cc

Port maintainer (araujo@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2009-06-20 20:40:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 araujo freebsd_committer 2009-07-03 02:14:01 UTC
State Changed
From-To: open->analyzed

Its depend directly of elmer-matc that need to be fixed at first.
Comment 3 scjamorim 2009-07-07 01:57:27 UTC
This port depends on the elmer-matc already sent a PR
http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/136396
following the last patch to be applied to the port elmerpost.

Tested in my tinderbox - 7-stable
http://www.scjamorim.org/Home/elmerpost-5.4.0_5.txt

Regards,

Sylvio Cesar
Comment 4 dfilter freebsd_committer 2009-07-10 01:42:19 UTC
araujo      2009-07-10 00:42:10 UTC

  FreeBSD ports repository

  Modified files:
    science/elmerpost    Makefile pkg-plist 
  Added files:
    science/elmerpost/files patch-src-Makefile.am 
                            patch-src-Makefile.in 
  Log:
  - Mark as unbroken.
  - Bump PORTREVISION.
  - Pass maintainer to submitter.
  
  PR:             ports/135868
  Submitted by:   Sylvio Cesar <scjamorim@bsd.com.br>
  
  Revision  Changes    Path
  1.22      +3 -7      ports/science/elmerpost/Makefile
  1.1       +8 -0      ports/science/elmerpost/files/patch-src-Makefile.am (new)
  1.1       +11 -0     ports/science/elmerpost/files/patch-src-Makefile.in (new)
  1.4       +157 -158  ports/science/elmerpost/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 araujo freebsd_committer 2009-07-10 01:49:20 UTC
State Changed
From-To: analyzed->closed

Committed. Thanks!